acc_not_save_navi=		int,0
agent_path=		string,"\NAND FLASH\Bin_CE\NetAgent.exe"
agent_title=		string,"NetAgent"
artwork_height=		int,128
artwork_width=		int,128
auto_dial=		int,1
autorun_app=		string,"\Storage Card\CarNet\tmboot.exe"
av_enable=		int,1
ban_3g_while_driving=		int,0
bd_port=		int,-1
bird_view=		int,0
bkl_brightness_day=		int,100
bkl_brightness_night=		int,50
bt_keyboard_def_cap=		int,0
bt_keyboard_def_lang=		int,0
bt_local_ring_tone=		int,0
bt_name=		string,"Citroen C4"
bt_name_order=		int,0
bt_pb_num=		int,0
car_device_port=		int,-1
car_recorder_port=		int,-1
ccd_brightness=		int,30
ccd_camera=		int,1
ccd_contrast=		int,30
ccd_pause_media=		int,1
ccd_radar_prior=		int,0
ccd_track=		int,1
dab_aerial=		int,0
dab_port=		int,-1
date_format=		int,-1
day_saving_time=		int,0
debug=		int,0
default_font=		string,"BMW Helvetica 45 Light"
eq_type=		int,0
force_update=		int,0
ford_sync=		int,0
front_camera=		int,0
gm_car_id=		int,1
hud_port=		int,-1
ipod_usb=		int,0
language=		int,5
language_pack=		string,"EU3"
led_brightness_day=		int,0
led_brightness_night=		int,100
led_color=		int,16777215
local_path=		string,"\iNAND"
mode_no_tv=		int,0
mp3_codepage=		int,0
navi_video_mutex=		int,0
no_dual_zone=		int,0
no_exe=		int,0
no_game=		int,1
no_ibook=		int,0
no_mp4=		int,0
no_navi_path=		int,0
no_office=		int,0
no_pdf=		int,0
no_rmvb=		int,0
one_key_navi=		int,0
radio_advance=		int,1
radio_list_no_ps=		int,0
radio_local=		int,2
radio_reg=		int,1
radio_ta=		int,0
radio_xm=		int,0
ref_list_accord_disk=		int,0
save_af_list=		int,0
selected_skin=		string,"\StaticStore\i9\Skins\C-Quatre_W.rrui"
speed_limit=		int,0
standby=		int,0
support_av2=		int,0
support_on_star=		int,0
support_threeway_talk=		int,0
time_24hours=		int,1
time_zone=		int,54
tpms_com_port=		int,-1
tpms_type=		int,-1
tts_door_status=		int,1
tv_stand=		int,0
un_edit_button=		int,0
unit=		int,24
